<?xml version="1.0" encoding="UTF-8"?>
<definitions name="ConcreteAssessorService" targetNamespace="http://j2ee.netbeans.org/wsdl/ConcreteAssessorService"
    xmlns="http://schemas.xmlsoap.org/wsdl/"
    xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/"
    xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://j2ee.netbeans.org/wsdl/ConcreteAssessorService" xmlns:ns0="http://j2ee.netbeans.org/wsdl/loanServicePT" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:plink="http://docs.oasis-open.org/wsbpel/2.0/plnktype">
    <import location="loanServicePT.wsdl" namespace="http://j2ee.netbeans.org/wsdl/loanServicePT"/>
    <types/>
    <binding name="RiskAssessmentBinding" type="ns0:riskAssessmentPT">
        <soap:binding transport="http://schemas.xmlsoap.org/soap/http" style="rpc"/>
        <operation name="check">
            <soap:operation/>
            <input name="input1">
                <soap:body use="literal"/>
            </input>
            <output name="output1">
                <soap:body use="literal"/>
            </output>
            <fault name="fault1">
                <soap:fault name="fault1"/>
            </fault>
        </operation>
    </binding>
    <service name="RiskAssessmentService">
        <port name="RiskAssessmentPort" binding="tns:RiskAssessmentBinding">
            <soap:address location="http://localhost:18181/LoanApproval_V2/ConcreteAssessorService/RiskAssessmentPort"/>
        </port>
    </service>
    <plink:partnerLinkType name="riskAssessmentPLT">
        <plink:role name="riskAssessmentRole" portType="ns0:riskAssessmentPT"/>
    </plink:partnerLinkType>
</definitions>
